@charset "UTF-8";


/* ページタイトル 
-------------------------------------
h2.pthana {
	margin-top:34px;
	line-height:100%;
	height:43px;
	text-indent: -9999px;
	background:url(../images/ptitle_hanaikamera.png) no-repeat top left;
}
h2.ikameracase {
	margin-top:34px;
	line-height:100%;
	height:43px;
	text-indent: -9999px;
	background:url(../images/ptitle_case.png) no-repeat top left;
}
*/
/* ----------------------------------*/
.hanakuchi_wrap {
	display: flex;
	justify-content: center;
	margin-top:30px;
}
.kuchinaisi, .hananaisi {
	max-width:190px;
	margin: 0 15px;
}

.hspbox {
	display: flex;
	justify-content: center;
	padding-top:20px;
}
.hspimg {
	max-width:232px;
	margin: 0 15px;
	padding-bottom:30px;
}
.hspimg p {
	line-height:1.5em;
}
@media(max-width:670px) {
	.hanakuchi_wrap {
		justify-content: space-between;
		margin-top:20px;
	}
	.kuchinaisi, .hananaisi {
		width:47%;
		margin: 0;
	}
	.kuchinaisi, .hananaisi p {
		font-size: 80%;
	}
	.hspbox {
		justify-content: space-between;
	}
	.hspimg {
		width:47%;
		margin: 0;
	}
	.hspimg p {
		font-size: 70%;
		line-height:1.5em;
	}
}


/* 胃カメラ症例
-------------------------------------*/
.caseextitle span {
	line-height:100%;
	background-color:#fff5eb;
	color:#40210f;
	padding:12px 20px 10px 20px;
	font-size:15px;
	font-weight:bold;
}
.casebox {
	padding-top:20px;
	padding-bottom:70px;
}
.caseex {
	width:330px;
	float:left;
	margin-left:30px;
	text-align:center;
	padding-top:10px;
}